clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions | Variables
ProTypeVarargCheck.cpp File Reference
`#include "ProTypeVarargCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for ProTypeVarargCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy

## Functions
static bool | clang::tidy::hasSingleVariadicArgumentWithValue (const CallExpr *C, uint64_t I)

## Variables
const internal::VariadicDynCastAllOfMatcher < Stmt, VAArgExpr > | clang::tidy::vAArgExpr